.blog-post{

    & + .blog-post{
        margin-top: 3.75rem;
    }

    .image{
        min-height: 23.125rem;
        @include media(sm){
            min-height: auto;
        }
        @apply text-white flex flex-col justify-end px-7 pb-7 pt-2 bg-cover bg-center; 
        background-image: url('../../dist/images/richs-gradient-bg.jpg');
    }

    .category{
        @apply flex-grow text-xs uppercase -ml-4 font-black;
    }

    .title{
        font-size: 2.8125rem;
        @apply mb-0 pt-12;
        @include media(sm){
            font-size: 1.75rem;
        }
    }

    .subtitle{
        @apply mt-6 mb-0 text-lg hidden;
        @include media(sm){
            @apply text-sm;
        }
    }

    .excerpt-wrapper{
        @apply flex flex-row flex-no-wrap justify-between items-start mt-7;
        @include media(sm){
            @apply flex-col-reverse
        }
    }

    
    .text{
        width: 70%;
        @include media(sm){
            @apply w-full;
        }
    }

    .text-with-border{
        width:25%;
        @include media(sm){
            @apply w-full mb-5;
        }
    }

    .btn{
        margin-top: 1.375rem;
    }
}